<ion-header>
  <ion-toolbar>
    <ion-title>connect</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-card>
    <h1>상태: {{ statusMessage }}</h1>
    <h1>실시간 : {{ realtime }}</h1>
  </ion-card>
</ion-content>
